@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300,700");
@font-face
  font-family "logo"
  src url("../fonts/didot_italic.eot") format("truetype")
  src url("../fonts/didot_italic.eot?#iefix") format('embedded-opentype'), url("../fonts/didot-italic.woff") format('woff'), url("../fonts/didot-italic.ttf") format('truetype')

@font-face
  font-family "logo n"
  src url("../fonts/didot.eot?#iefix") format('embedded-opentype'), url("../fonts/didot.woff") format('woff'), url("../fonts/didot.ttf") format('truetype')

h1,
h2,
h3,
h4
  font-family 'logo'
  color #fff

body
  font-family 'Open Sans', sans-serif
  font-size 16px
  height 100%

header
  margin 0 auto
  padding 20px 0
  .ax-iconosredes
    h1
      font-family 'logo'
      color #d2005b
      text-align center
      margin 0
    a
      font-size 12px
      background-color #d2005b
      color #fff
      display inline-block
      border-radius 50%
      height 23px
      width 23px
      text-align center
      padding-top 4px

.ax-button
  background-color #f98ec2
  font-family 'Open Sans', sans-serif
  color #fff
  font-weight 300
  font-size 14px
  border none
  width 300px
  border-radius 0px
  padding 0
  height 50px
  text-align center
  &:hover
    background-color #ebc1d8
    text-decoration none
    color #fff

.home
  &.page
    width 100%
    height 100%
    overflow hidden
    .cabezote
      position absolute
      z-index 2
      width 100%
      h1
        color #fff
    .col-lg-12
      padding 0
      position absolute

.ax-cont-footer-home
  position absolute
  bottom 0
  width 100%
  .ax-bgfooter
    input
      margin 10px
      margin-left 0
      color #888
      letter-spacing 0.1rem
    .ax-button
      background #dd6f9f
      width 196px
      &:hover
        background #cc5589
  .ax-footer
    .col-sm-9
      .textwidget
        text-align right
  .ax-footer-logo
    .form-inline
      margin 10px 0 20px 0
      .ax-button
        background #fff
        color #d2005b
        padding 0px 80px
        letter-spacing 0.15rem
        transition all 0.4s ease
        -webkit-transition all 0.4s ease
        &:hover
          background #a00045
          color #fff

.ax-input
  font-family 'Open Sans', sans-serif
  color #f98ec2
  font-weight 300
  font-size 14px
  opacity 1
  border none
  border-radius 0px
  height 50px
  min-width 230px

.blog-footer
  .ax-footer-logo
    h2
      font-family 'logo'
      float left
      width 100%
      margin 10px auto 25px auto
  .ax-footer
    float left
    width 100%
    padding 20px 0 10px 0
    font-size 0.8em
    border-top 1px solid #fff
    font-family 'Open Sans', sans-serif
    font-weight 100
    p
      display inline-block
    a
      text-decoration underline
      color #fff
      padding 0
      margin 0
      &:hover
        text-decoration none
        color #fff
    h4
      color #fff
    .ax-iconosredes
      font-size 20px
      text-align right
      a
        text-decoration none
        color #fff
        padding 0
        margin 0
      .fa
        margin 0 10px

.container
  height 100%

.page-template-ax-registration_form
  .ax-registro
    background-color #f1ebe9
    background-image url("http://s3.amazonaws.com/familia.famiclic/lbt/uploads/2016/08/01170336/bg-registro.jpg")
    background-size cover
    padding 6% 0 20px 0
    background-position center top
    h2
      color #f98ec2
      font-size 50px
    h3
      color #f98ec2
      font-size 35px
      text-align center
      font-weight 100
      margin-bottom 25px
    p
      font-family 'Open Sans', sans-serif
      color #989a9c
      font-weight 300
    .ax-formulario
      .form-control
        border none
        border-radius 0px
        height 50px
        &:focus
          box-shadow inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(249,142,194,0.6)
      input
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
        -moz-opacity 1
      ::-webkit-input-placeholder
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
      ::-moz-input-placeholder
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
      :-ms-input-placeholder
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
      :-moz-input-placeholder
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
      select
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
    .ax-interes
      font-family 'Open Sans', sans-serif
      color #f98ec2
      font-weight 100
      font-size 14px
      p
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 100
        font-size 14px
        text-align center
      .checkbox
        width 25%
        display inline-block
        vertical-align top
        margin 0
  .ax-mediosmail
    background-color #f98ec2
    padding 10px 0 20px 0
    h3
      color #fff
      font-size 35px
      text-align center
      font-weight 100
      margin-bottom 25px
    .checkbox
      margin 0px
      margin 0px
      input
        width 20px
        height 20px
    p
      font-family 'Open Sans', sans-serif
      color #fff
      font-weight 300
      font-size 12px
  .ax-terminoscond
    padding 10px 0 60px 0
    background-color #f1ebe9
    .checkbox
      margin 0px
      input
        width 20px
        height 20px
    p
      font-family 'Open Sans', sans-serif
      color #f98ec2
      font-weight 300
      font-size 12px
      text-decoration underline
    .ax-campo
      margin 20px 0
      display block
      width 100%
      float left
      p
        font-family 'logo'
        font-size 22px
        text-decoration none
        text-align center

.page-template-ax-registration_tequila
  .ax-registro
    background-color #f1ebe9
    background-image url("http://s3.amazonaws.com/familia.famiclic/lbt/uploads/2016/08/01170336/bg-registro.jpg")
    background-size cover
    padding 6% 0 20px 0
    background-position center top
    h2
      color #f98ec2
      font-size 50px
    h3
      color #f98ec2
      font-size 35px
      text-align center
      font-weight 100
      margin-bottom 25px
    p
      font-family 'Open Sans', sans-serif
      color #989a9c
      font-weight 300
    .ax-formulario
      .form-control
        border none
        border-radius 0px
        height 50px
        &:focus
          box-shadow inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(249,142,194,0.6)
      input
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
        -moz-opacity 1
      ::-webkit-input-placeholder
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
      ::-moz-input-placeholder
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
      :-ms-input-placeholder
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
      :-moz-input-placeholder
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
        opacity 1
      select
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
        font-size 14px
    .ax-interes
      font-family 'Open Sans', sans-serif
      color #f98ec2
      font-weight 100
      font-size 14px
      p
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 100
        font-size 14px
        text-align center
      .checkbox
        width 25%
        display inline-block
        vertical-align top
        margin 0
  .ax-mediosmail
    background-color #f98ec2
    padding 10px 0 20px 0
    h3
      color #fff
      font-size 35px
      text-align center
      font-weight 100
      margin-bottom 25px
    p
      font-family 'Open Sans', sans-serif
      color #fff
      font-weight 300
      font-size 12px
    input
      width 20px
      height 20px
    .checkbox
      margin 0px
  .ax-terminoscond
    padding 10px 0 60px 0
    background-color #f1ebe9
    #reg-submit-teq
      background-color #f98ec2
      font-family 'Open Sans', sans-serif
      color #fff
      font-weight 300
      font-size 14px
      border none
      width 300px
      border-radius 0px
      padding 0
      height 50px
      text-align center
    input
      width 20px
      height 20px
    .checkbox
      margin 0px
    p
      font-family 'Open Sans', sans-serif
      color #f98ec2
      font-weight 300
      font-size 12px
      text-decoration underline
    .ax-campo
      margin 20px 0
      display block
      width 100%
      float left
      p
        font-family 'logo'
        font-size 22px
        text-decoration none
        text-align center

.ax-bg-t
  background url("../img/ax-bg.png") #ebe3e0
  background-size cover

.ax-cont-histories
  background url("../img/ax-person-histories.png") no-repeat 95% -3%, url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%
  .ax-cont-historias
    width 75%
    p
      letter-spacing 0.3rem
      line-height 1.9rem
  .ax-imagenes-textos
    ul
      margin 0
      padding 0 20px
      list-style none
      font-size 0
      .ax-texture-1
        background url("../img/ax-texture-1.png")
      .ax-texture-2
        background url("../img/ax-texture-2.png")
      .ax-texture-3
        background url("../img/ax-texture-3.png")
      li
        display inline-block
        font-size 14px
        width 18%
        margin 15px 1%
        vertical-align top
        overflow hidden
        height 165px
        img
          width 100%
        p
          color #fff
          padding 15px
          letter-spacing 0.2rem
          line-height 1.7rem
          display table-cell
          vertical-align middle
        a
          text-decoration none
          display table
          width 100%
          height 100%
          overflow hidden
          position relative
          transition all 0.4s ease
          -webkit-transition all 0.4s ease
          &:hover
            .ax-autor
              top 0
        .ax-autor
          width 100%
          height 100%
          background rgba(235,154,194,0.8)
          position absolute
          top 100%
          left 0
          text-align center
          font-family 'logo'
          color #fff
          transition all 0.4s ease
          -webkit-transition all 0.4s ease
          h4
            font-size 3rem
            line-height 2.4rem
          span
            font-family 'logo n'
            font-style normal
  .ax-videos
    background rgba(229,125,170,0.15) url("../img/ax-flor-left.png") no-repeat 0 center
  .ax-cont-info-video
    width 95%
    margin 0 auto
    text-align center
    .ax-cont-description
      display inline-block
      background #e57daa
      padding 8px 40px
      margin-bottom 30px
      p
        color #fff
        margin 0
        padding 0
    ul
      margin 0
      padding 0
      list-style none
      li
        display inline-block
        margin 7px
        a
          opacity 0.4
        .select
          opacity 1
  .ax-cont-anuncio
    img
      width 100%
      margin 20px auto

.ax-cont-create-reto
  background url("../img/sube-imagen.png") no-repeat 95% -3%, url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%

.ax-cont-histories .container, .ax-cont-create-reto .container
  width 1130px !important

.ax-cont-histories h2, .ax-cont-create-reto h2
  color #f98ec2
  font-size 54px
  padding 60px 0 20px 0

.ax-cont-histories h3, .ax-cont-create-reto h3
  color #d2005b
  font-size 50px
  padding 60px 0 20px 0
  text-align center

.ax-cont-histories p, .ax-cont-create-reto p
  font-family 'Open Sans', sans-serif
  color #989a9c
  font-weight 300

.ax-cont-gallery
  .ax-controls
    text-align center
    margin 30px 0
    a
      color #dd6f9f
      background #fff
      display inline-block
      width 30px
      height 30px
      border-radius 50%
      line-height 24px
      margin 0 4px
      &.select
        background #e39db9
        color #fff
      &:hover
        color #ffaacf
        text-decoration none

.page-template-ax-terminos
  .ax-terminos
    background-color #f1ebe9
    background-image url("http://s3.amazonaws.com/familia.famiclic/lbt/uploads/2016/08/01170336/bg-registro.jpg")
    background-size cover
    padding 2% 0 80px 0
    background-position center top
    h2
      color #f98ec2
      font-size 50px
    h4
      font-size 20px
      text-align left
    p
      font-family 'Open Sans', sans-serif
      color #989a9c
      font-weight 300
      font-size 14px

.page-template-ax-terminos .ax-terminos h3,
.page-template-ax-terminos .ax-terminos h4
  color #f98ec2
  font-size 35px
  text-align center
  font-weight 100

.page-template-ax-comunidad .ax-comunidad,
.page-template-ax-comunidad .ax-comunidad-2,
.page-template-ax-comunidad .ax-comunidad-3,
.page-template-ax-comunidad .ax-comunidad-4
  background-image url("../img/img-comunidad-1.jpg")
  background-size cover
  padding 4% 0
  background-position center top
  background-repeat no-repeat

.page-template-ax-comunidad .ax-comunidad h2,
.page-template-ax-comunidad .ax-comunidad-2 h2,
.page-template-ax-comunidad .ax-comunidad-3 h2,
.page-template-ax-comunidad .ax-comunidad-4 h2
  color #f98ec2
  font-size 50px

.page-template-ax-comunidad .ax-comunidad p,
.page-template-ax-comunidad .ax-comunidad-2 p,
.page-template-ax-comunidad .ax-comunidad-3 p,
.page-template-ax-comunidad .ax-comunidad-4 p
  font-family 'Open Sans', sans-serif
  color #fff
  font-weight 300
  font-size 12px

.page-template-ax-comunidad .ax-comunidad-2,
.page-template-ax-comunidad .ax-comunidad-3,
.page-template-ax-comunidad .ax-comunidad-4
  background-image url("../img/img-comunidad-2.jpg")
  padding 2% 0
  color #642c90
  font-family 'Open Sans', sans-serif
  font-weight 300

.page-template-ax-comunidad .ax-comunidad-2 span,
.page-template-ax-comunidad .ax-comunidad-3 span,
.page-template-ax-comunidad .ax-comunidad-4 span
  padding 0
  margin 0
  font-size 18px

.page-template-ax-comunidad .ax-comunidad-2 h2,
.page-template-ax-comunidad .ax-comunidad-3 h2,
.page-template-ax-comunidad .ax-comunidad-4 h2
  color #642c90
  font-size 50px
  padding 0
  margin 0

.page-template-ax-comunidad .ax-comunidad-2 p,
.page-template-ax-comunidad .ax-comunidad-3 p,
.page-template-ax-comunidad .ax-comunidad-4 p
  color #642c90

.page-template-ax-comunidad .ax-comunidad-2 .item,
.page-template-ax-comunidad .ax-comunidad-3 .item,
.page-template-ax-comunidad .ax-comunidad-4 .item
  vertical-align middle
  display table-cell
  height 300px

.page-template-ax-comunidad .ax-comunidad-2 .boton,
.page-template-ax-comunidad .ax-comunidad-3 .boton,
.page-template-ax-comunidad .ax-comunidad-4 .boton
  background-color #f98ec2
  font-family 'Open Sans', sans-serif
  color #fff
  font-weight 300
  font-size 14px
  width 300px
  padding 0
  height 50px
  text-align center
  display table-cell
  vertical-align middle

.page-template-ax-comunidad .ax-comunidad-2 .boton:hover,
.page-template-ax-comunidad .ax-comunidad-3 .boton:hover,
.page-template-ax-comunidad .ax-comunidad-4 .boton:hover
  background-color #ebc1d8
  text-decoration none

.page-template-ax-comunidad
  .ax-comunidad-3
    background-image url("../img/img-comunidad-3.jpg")
    .item
      text-align right
    .boton
      float right
      padding 14px 0 0 0
  .ax-comunidad-4
    background-image url("../img/img-comunidad-4.jpg")

.page-template-ax-comunidad-interna
  .ax-comunidad-interna
    background-image url("../img/img-comunidad-1.jpg")
    background-size cover
    padding 6% 0
    color #fff
    font-family 'Open Sans', sans-serif
    font-weight 300
    background-repeat no-repeat
    span
      padding 0
      margin 0
      font-size 18px
    h2
      color #fff
      font-size 50px
      padding 0
      margin 0 0 0px 10px
    p
      margin 0 0 0px 20px
  .ax-comunidad-comentarios
    background-color #d2005b
    padding 10px 0 20px 0
    h3
      color #fff
      font-size 35px
      text-align center
      font-weight 100
      margin-bottom 25px
    p
      font-family 'Open Sans', sans-serif
      color #fff
      font-weight 300
      font-size 12px
    .ax-subircomentarios
      input
        border none
        border-radius 0px
        height 50px
        font-family 'Open Sans', sans-serif
        color #f98ec2
        font-weight 300
      .form-control
        &:focus
          box-shadow inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(249,142,194,0.6)
  .ax-comunidad-usercomentarios
    margin 3% 0
    .ax-userbg
      background-color #f1f4f7
      padding 20px
      .ax-user
        vertical-align middle
        h4
          color #642c90
          font-size 25px
          font-weight 100
          padding 0
          margin 0
          display inline-block
        p
          margin-top 20px
          font-size 16px
        img
          margin 20px 0px
          border-radius 5px
      .ax-compartir
        border-top 1px solid #642c90
        border-bottom 1px solid #642c90
        width 100%
        height 60px
        padding 16px 0
      .ax-textcomentario
        margin 20px 0
        border-bottom 1px solid rgba(0,0,0,0.2)
        p
          color #808080
          font-family 'Open Sans', sans-serif
          font-weight 300
        .ax-usuarioimagen
          img
            margin 20px 0px
            border-radius 6px

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-user span,
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-user p
  font-family 'Open Sans', sans-serif
  font-size 12px
  padding 0
  margin 0
  color #989a9c
  font-weight 300

.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-textcomentario span,
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-textcomentario p
  color #642c90
  display inline-block
  font-size 14px
  font-weight 400

.cont-ax-slide-text
  position absolute
  width 30%
  bottom 39%
  right 10%
  li
    background transparent !important
    text-align right
    width 100% !important
    font-family 'logo'
    color #fff
    font-size 35px
    line-height 32px
    p
      padding 0 10px
    span
      font-weight bold
      font-size 40px
      display inline-block
      background rgba(100,44,144,0.3)
      padding 0 20px 0 30px

